using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao.Implement
{
    public class RoomNoBodyHowToLogRepository : RepositoryBase<RoomNobodyHowToLog>,IRoomNoBodyHowToLogRepository
    {

        public int Add(RoomNobodyHowToLog test)
        {
            this.Save(test);
            return 1;
        }
    }
}
